server:
  port: 20233

spring:
  application:
    name: lift-push-service
  profiles:
    active: prod
  datasource:
    hikari:
      max-lifetime: 1200000 # default: 1800000

mybatis-plus:
  mapper-locations: classpath*:/mapper/**/**Mapper.xml
  type-handlers-package: cn.com.ty.lift.push.conf
